	* {
		margin: 0;
		padding: 0;
	}
	div {
		margin: 0;
		padding: 0;
	}
	.borderFill1{
		border-collapse : collapse;
		border-left-width:0.1mm;
		border-left-color:#000000;
		border-left-style:NONE;
		border-right-width:0.1mm;
		border-right-color:#000000;
		border-right-style:NONE;
		border-top-width:0.1mm;
		border-top-color:#000000;
		border-top-style:NONE;
		border-bottom-width:0.1mm;
		border-bottom-color:#000000;
		border-bottom-style:NONE;
	}
	.borderFill2{
		border-collapse : collapse;
		border-left-width:0.1mm;
		border-left-color:#000000;
		border-left-style:NONE;
		border-right-width:0.1mm;
		border-right-color:#000000;
		border-right-style:NONE;
		border-top-width:0.1mm;
		border-top-color:#000000;
		border-top-style:NONE;
		border-bottom-width:0.1mm;
		border-bottom-color:#000000;
		border-bottom-style:NONE;
	}
	.borderFill3{
		border-collapse : collapse;
		border-left-width:0.12mm;
		border-left-color:#000000;
		border-left-style:SOLID;
		border-right-width:0.12mm;
		border-right-color:#000000;
		border-right-style:SOLID;
		border-top-width:0.12mm;
		border-top-color:#000000;
		border-top-style:SOLID;
		border-bottom-width:0.12mm;
		border-bottom-color:#000000;
		border-bottom-style:SOLID;
	}
	.borderFill4{
		border-collapse : collapse;
		border-left-width:0.12mm;
		border-left-color:#000000;
		border-left-style:SOLID;
		border-right-width:0.12mm;
		border-right-color:#000000;
		border-right-style:SOLID;
		border-top-width:0.12mm;
		border-top-color:#000000;
		border-top-style:SOLID;
		border-bottom-width:0.12mm;
		border-bottom-color:#000000;
		border-bottom-style:SOLID;
	}
	.borderFill5{
		border-collapse : collapse;
		border-left-width:0.12mm;
		border-left-color:#000000;
		border-left-style:SOLID;
		border-right-width:0.12mm;
		border-right-color:#000000;
		border-right-style:SOLID;
		border-top-width:0.12mm;
		border-top-color:#000000;
		border-top-style:SOLID;
		border-bottom-width:0.12mm;
		border-bottom-color:#000000;
		border-bottom-style:SOLID;
	}
	.borderFill6{
		border-collapse : collapse;
		border-left-width:0.1mm;
		border-left-color:#000000;
		border-left-style:NONE;
		border-right-width:0.1mm;
		border-right-color:#000000;
		border-right-style:NONE;
		border-top-width:0.1mm;
		border-top-color:#000000;
		border-top-style:NONE;
		border-bottom-width:0.1mm;
		border-bottom-color:#000000;
		border-bottom-style:NONE;
	}
	.borderFill7{
		border-collapse : collapse;
		border-left-width:0.1mm;
		border-left-color:#FF000000;
		border-left-style:NONE;
		border-right-width:0.1mm;
		border-right-color:#FF000000;
		border-right-style:NONE;
		border-top-width:0.1mm;
		border-top-color:#FF000000;
		border-top-style:NONE;
		border-bottom-width:0.1mm;
		border-bottom-color:#FF000000;
		border-bottom-style:NONE;
	}
	.borderFill8{
		border-collapse : collapse;
		border-left-width:0.12mm;
		border-left-color:#000000;
		border-left-style:SOLID;
		border-right-width:0.12mm;
		border-right-color:#000000;
		border-right-style:SOLID;
		border-top-width:0.12mm;
		border-top-color:#000000;
		border-top-style:SOLID;
		border-bottom-width:0.12mm;
		border-bottom-color:#000000;
		border-bottom-style:SOLID;
		background-color:#D9D9D9;
	}
	.borderFill9{
		border-collapse : collapse;
		border-left-width:0.12mm;
		border-left-color:#000000;
		border-left-style:SOLID;
		border-right-width:0.12mm;
		border-right-color:#000000;
		border-right-style:SOLID;
		border-top-width:0.12mm;
		border-top-color:#000000;
		border-top-style:SOLID;
		border-bottom-width:0.12mm;
		border-bottom-color:#000000;
		border-bottom-style:SOLID;
		background-color:#DDDDDD;
	}
	.borderFill10{
		border-collapse : collapse;
		border-left-width:0.12mm;
		border-left-color:#000000;
		border-left-style:SOLID;
		border-right-width:0.12mm;
		border-right-color:#000000;
		border-right-style:SOLID;
		border-top-width:0.12mm;
		border-top-color:#000000;
		border-top-style:SOLID;
		border-bottom-width:0.12mm;
		border-bottom-color:#000000;
		border-bottom-style:SOLID;
		background-color:#EFEFEF;
	}
	.borderFill11{
		border-collapse : collapse;
		border-left-width:0.12mm;
		border-left-color:#000000;
		border-left-style:SOLID;
		border-right-width:0.12mm;
		border-right-color:#000000;
		border-right-style:SOLID;
		border-top-width:0.12mm;
		border-top-color:#000000;
		border-top-style:SOLID;
		border-bottom-width:0.12mm;
		border-bottom-color:#000000;
		border-bottom-style:SOLID;
		background-color:#DDDDDD;
	}
	.borderFill12{
		border-collapse : collapse;
		border-left-width:0.1mm;
		border-left-color:#000000;
		border-left-style:NONE;
		border-right-width:0.1mm;
		border-right-color:#000000;
		border-right-style:NONE;
		border-top-width:0.1mm;
		border-top-color:#000000;
		border-top-style:NONE;
		border-bottom-width:0.1mm;
		border-bottom-color:#000000;
		border-bottom-style:NONE;
	}
	.borderFill13{
		border-collapse : collapse;
		border-left-width:0.1mm;
		border-left-color:#000000;
		border-left-style:NONE;
		border-right-width:0.1mm;
		border-right-color:#000000;
		border-right-style:NONE;
		border-top-width:3.0mm;
		border-top-color:#2A5CAA;
		border-top-style:SOLID;
		border-bottom-width:3.0mm;
		border-bottom-color:#2A5CAA;
		border-bottom-style:SOLID;
	}
	.borderFill14{
		border-collapse : collapse;
		border-left-width:0.1mm;
		border-left-color:#000000;
		border-left-style:NONE;
		border-right-width:0.1mm;
		border-right-color:#000000;
		border-right-style:NONE;
		border-top-width:3.0mm;
		border-top-color:#2A5CAA;
		border-top-style:NONE;
		border-bottom-width:3.0mm;
		border-bottom-color:#2A5CAA;
		border-bottom-style:NONE;
	}
	.cs0{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs1{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs2{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#333399;
		letter-spacing:0.0em;
	}
	.cs3{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs4{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs5{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs6{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs7{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:13.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs8{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs9{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:16.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs10{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs11{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs12{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:14.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs13{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs14{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs15{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:18.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs16{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs17{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs18{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:9.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs19{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:9.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs20{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:9.0pt;
		color:#000000;
		letter-spacing:-0.05em;
	}
	.cs21{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:16.0pt;
		color:#2E74B5;
		letter-spacing:0.0em;
	}
	.cs22{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs23{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs24{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs25{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs26{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs27{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs28{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs29{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:14.0pt;
		color:#000000;
		letter-spacing:-0.05em;
	}
	.cs30{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs31{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs32{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.04em;
	}
	.cs33{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs34{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs35{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs36{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:13.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs37{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:13.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs38{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:13.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs39{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:13.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs40{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs41{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.15em;
	}
	.cs42{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:9.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs43{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:-0.01em;
	}
	.cs44{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs45{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs46{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:26.0pt;
		color:#808080;
		letter-spacing:0.0em;
	}
	.cs47{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#808080;
		letter-spacing:0.0em;
	}
	.cs48{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:24.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs49{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:28.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs50{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:20.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs51{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:13.0pt;
		color:#000000;
		letter-spacing:-0.1em;
	}
	.cs52{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.03em;
		font-weight:bold;
	}
	.cs53{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:13.0pt;
		color:#0000FF;
		letter-spacing:0.0em;
	}
	.cs54{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#FF0000;
		letter-spacing:0.0em;
		text-decoration:line-through;
	}
	.cs55{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#0000FF;
		letter-spacing:0.0em;
	}
	.cs56{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:-0.03em;
	}
	.cs57{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.02em;
	}
	.cs58{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.02em;
	}
	.cs59{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:16.0pt;
		color:#000000;
		letter-spacing:0.0em;
		font-weight:bold;
	}
	.cs60{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:9.0pt;
		color:#000000;
		letter-spacing:-0.15em;
	}
	.cs61{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.09em;
	}
	.cs62{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:-0.02em;
	}
	.cs63{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:0.0em;
	}
	.cs64{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.03em;
	}
	.cs65{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.08em;
	}
	.cs66{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:-0.03em;
	}
	.cs67{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.06em;
	}
	.cs68{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.03em;
	}
	.cs69{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.07em;
	}
	.cs70{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.12em;
	}
	.cs71{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.04em;
	}
	.cs72{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.14em;
	}
	.cs73{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.16em;
	}
	.cs74{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.13em;
	}
	.cs75{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.16em;
	}
	.cs76{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:12.0pt;
		color:#000000;
		letter-spacing:-0.01em;
	}
	.cs77{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.03em;
	}
	.cs78{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.1em;
	}
	.cs79{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.24em;
	}
	.cs80{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.17em;
	}
	.cs81{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.21em;
	}
	.cs82{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.09em;
	}
	.cs83{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:10.0pt;
		color:#000000;
		letter-spacing:-0.02em;
	}
	.cs84{
		font-family:나눔고딕, 맑은고딕, 돋움;
		font-size:11.0pt;
		color:#000000;
		letter-spacing:-0.19em;
	}
	.ps0{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps1{
		text-align:RIGHT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps2{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps3{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps4{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps5{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps6{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-49.16pt;
		margin-left:49.16pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps7{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps8{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-12.86pt;
		margin-left:12.86pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps9{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps10{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps11{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.3;
	}
	.ps12{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-13.1pt;
		margin-left:13.1pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.3;
	}
	.ps13{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.5;
	}
	.ps14{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:70.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps15{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:60.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps16{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:50.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps17{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:40.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps18{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:30.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps19{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:20.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps20{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:10.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps21{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:15.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps22{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:12.0pt;
		margin-bottom:3.0pt;
		line-height:1.6;
	}
	.ps23{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:7.0pt;
		line-height:1.6;
	}
	.ps24{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:5.5pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:7.0pt;
		line-height:1.6;
	}
	.ps25{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:11.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:7.0pt;
		line-height:1.6;
	}
	.ps26{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:6.0pt;
		margin-bottom:6.0pt;
		line-height:1.0;
	}
	.ps27{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps28{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:22.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps29{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps30{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps31{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-26.84pt;
		margin-left:26.84pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps32{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-27.09pt;
		margin-left:27.09pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps33{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:34.0pt;
		margin-left:50.0pt;
		margin-right:50.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:18.0;
	}
	.ps34{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:80.0pt;
		margin-right:10.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps35{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps36{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-10.62pt;
		margin-left:23.12pt;
		margin-right:0.0pt;
		margin-top:5.68pt;
		margin-bottom:0.0pt;
		line-height:1.8;
	}
	.ps37{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-26.56pt;
		margin-left:26.56pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps38{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:6.33pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps39{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:5.0pt;
		margin-right:5.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps40{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:1.89pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps41{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:-16.0pt;
		margin-left:17.89pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps42{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:-17.68pt;
		margin-left:19.57pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps43{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:-9.75pt;
		margin-left:11.64pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps44{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:6.33pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps45{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps46{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.01pt;
		margin-left:18.01pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps47{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-17.94pt;
		margin-left:17.94pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps48{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.14pt;
		margin-left:18.14pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps49{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-11.64pt;
		margin-left:11.64pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps50{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.53pt;
		margin-left:18.53pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps51{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.42pt;
		margin-left:18.42pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps52{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-17.81pt;
		margin-left:17.81pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps53{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.06pt;
		margin-left:18.06pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps54{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-17.96pt;
		margin-left:17.96pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps55{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.19pt;
		margin-left:18.19pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps56{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-17.84pt;
		margin-left:17.84pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps57{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.93pt;
		margin-left:18.93pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps58{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.81pt;
		margin-left:18.81pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps59{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.26pt;
		margin-left:18.26pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps60{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-11.56pt;
		margin-left:11.56pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps61{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-17.97pt;
		margin-left:17.97pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps62{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.32pt;
		margin-left:18.32pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps63{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-19.08pt;
		margin-left:19.08pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps64{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-17.76pt;
		margin-left:17.76pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps65{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.49pt;
		margin-left:18.49pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps66{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.17pt;
		margin-left:18.17pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps67{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.3;
	}
	.ps68{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:-11.64pt;
		margin-left:11.64pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps69{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.15pt;
		margin-left:9.15pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps70{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-6.66pt;
		margin-left:6.66pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps71{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps72{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps73{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-38.31pt;
		margin-left:38.31pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps74{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-29.16pt;
		margin-left:29.16pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps75{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-22.12pt;
		margin-left:22.12pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps76{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-21.66pt;
		margin-left:21.66pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps77{
		text-align:RIGHT;
		vertical-align:BASELINE;
		text-indent:-22.12pt;
		margin-left:22.12pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps78{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps79{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps80{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps81{
		text-align:LEFT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps82{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps83{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps84{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-26.83pt;
		margin-left:26.83pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps85{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-16.0pt;
		margin-left:17.89pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps86{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:1.89pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps87{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:5.0pt;
		margin-right:5.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps88{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-17.68pt;
		margin-left:19.57pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps89{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps90{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-19.28pt;
		margin-left:24.28pt;
		margin-right:5.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps91{
		text-align:RIGHT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.5;
	}
	.ps92{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps93{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps94{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps95{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps96{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps97{
		text-align:RIGHT;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps98{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.62pt;
		margin-left:9.62pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps99{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.6pt;
		margin-left:9.6pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps100{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.55pt;
		margin-left:9.55pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps101{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-24.49pt;
		margin-left:24.49pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps102{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-10.52pt;
		margin-left:10.52pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps103{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-12.48pt;
		margin-left:12.48pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps104{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-24.22pt;
		margin-left:24.22pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps105{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-24.25pt;
		margin-left:24.25pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps106{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-14.69pt;
		margin-left:14.69pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps107{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-14.98pt;
		margin-left:14.98pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps108{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:-12.86pt;
		margin-left:12.86pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps109{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-24.32pt;
		margin-left:24.32pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps110{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-24.0pt;
		margin-left:24.0pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps111{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.86pt;
		margin-left:9.86pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps112{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-11.06pt;
		margin-left:12.950000000000001pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps113{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.48pt;
		margin-left:9.48pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps114{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-7.88pt;
		margin-left:7.88pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps115{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-8.84pt;
		margin-left:8.84pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.0;
	}
	.ps116{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.3;
	}
	.ps117{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-10.21pt;
		margin-left:10.21pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps118{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.97pt;
		margin-left:9.97pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps119{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-38.78pt;
		margin-left:38.78pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps120{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-37.4pt;
		margin-left:37.4pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps121{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-59.4pt;
		margin-left:59.4pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps122{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-59.17pt;
		margin-left:59.17pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps123{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-59.04pt;
		margin-left:59.04pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps124{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-58.53pt;
		margin-left:58.53pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps125{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.59pt;
		margin-left:9.59pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps126{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.72pt;
		margin-left:9.72pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps127{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-29.04pt;
		margin-left:29.04pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps128{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-10.44pt;
		margin-left:10.44pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps129{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-49.66pt;
		margin-left:49.66pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps130{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-29.28pt;
		margin-left:29.28pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps131{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-28.93pt;
		margin-left:28.93pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps132{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-29.37pt;
		margin-left:29.37pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps133{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-28.71pt;
		margin-left:28.71pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps134{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-28.83pt;
		margin-left:28.83pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps135{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-29.58pt;
		margin-left:29.58pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps136{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-29.6pt;
		margin-left:29.6pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps137{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-29.99pt;
		margin-left:29.99pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps138{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-28.44pt;
		margin-left:28.44pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps139{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-24.55pt;
		margin-left:24.55pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps140{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps141{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-30.01pt;
		margin-left:30.01pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps142{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-15.85pt;
		margin-left:17.74pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps143{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.73pt;
		margin-left:23.73pt;
		margin-right:5.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps144{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-21.91pt;
		margin-left:23.8pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps145{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-21.26pt;
		margin-left:23.150000000000002pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps146{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-20.58pt;
		margin-left:22.47pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps147{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps148{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-15.24pt;
		margin-left:15.24pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps149{
		text-align:CENTER;
		vertical-align:BASELINE;
		text-indent:-26.56pt;
		margin-left:26.56pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps150{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps151{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:0.0pt;
		margin-left:0.0pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps152{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.8pt;
		margin-left:9.8pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps153{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-9.79pt;
		margin-left:9.79pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps154{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.77pt;
		margin-left:18.77pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps155{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.04pt;
		margin-left:18.04pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps156{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.41pt;
		margin-left:18.41pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps157{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-19.12pt;
		margin-left:19.12pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps158{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-17.64pt;
		margin-left:17.64pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps159{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-18.7pt;
		margin-left:18.7pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps160{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-20.25pt;
		margin-left:20.25pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps161{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-24.5pt;
		margin-left:24.5pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps162{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-24.21pt;
		margin-left:24.21pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps163{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-20.52pt;
		margin-left:22.41pt;
		margin-right:2.86pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.2;
	}
	.ps164{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-37.48pt;
		margin-left:37.48pt;
		margin-right:0.0pt;
		margin-top:0.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
	.ps165{
		text-align:JUSTIFY;
		vertical-align:BASELINE;
		text-indent:-24.02pt;
		margin-left:24.02pt;
		margin-right:0.0pt;
		margin-top:5.0pt;
		margin-bottom:0.0pt;
		line-height:1.6;
	}
